# 战略管理

---

　　**战略管理（Strategy Management）**

　　“战略”一词的希腊语是strategos，意思是“将军指挥军队的艺术”，原是一个军事术语。20世纪60年代，战略思想开始运用于商业领域，并与达尔文“物竞天择”的生物进化思想共同成为战略管理学科的两大思想源流。

　　什么是[企业战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5 "企业战略")？从企业未来发展的角度来看，战略表现为一种[计划](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92 "计划")（Plan），而从企业过去发展历程的角度来看，[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")则表现为一种模式（Pattern）。如果从产业层次来看，战略表现为一种[定位](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BD%8D "定位")（[Position](https://wiki.mbalib.com/wiki/Position "Position")），而从企业层次来看。战略则表现为一种观念（Perspective）。此外，战略也表现为企业在竞争中采用的一种计谋（Ploy）。这是关于企业战略比较全面的看法，即著名的[5P模型](https://wiki.mbalib.com/wiki/%E6%98%8E%E8%8C%A8%E4%BC%AF%E6%A0%BC%E7%9A%84%E6%88%98%E7%95%A55P%E6%A8%A1%E5%9E%8B "明茨伯格的战略5P模型")（[Mintzberg](https://wiki.mbalib.com/wiki/Mintzberg "Mintzberg")，et 1998）。什么是战略管理？战略管理是指对企业战略的管理，包括[战略制定](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%88%B6%E5%AE%9A "战略制定")／形成（[Strategy Formulation](https://wiki.mbalib.com/wiki/Strategy_Formulation "Strategy Formulation")／formation）与[战略实施](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%AE%9E%E6%96%BD "战略实施")（[Strategy Implementation](https://wiki.mbalib.com/wiki/Strategy_Implementation "Strategy Implementation")）两个部分。

　　战略并不是“空的东西”，也不是“虚无”，而是直接左右企业能否持续发展和持续盈利最重要的决策参照系。战略管理则是依据[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")的[战略规划](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%A7%84%E5%88%92 "战略规划")，对企业的战略实施加以监督、分析与控制，特别是对[企业的资源配置](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E8%B5%84%E6%BA%90%E9%85%8D%E7%BD%AE "企业的资源配置")与事业方向加以约束，最终促使企业顺利达成[企业目标](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9B%AE%E6%A0%87 "企业目标")的[过程管理](https://wiki.mbalib.com/wiki/%E8%BF%87%E7%A8%8B%E7%AE%A1%E7%90%86 "过程管理")。

　　[安索夫](https://wiki.mbalib.com/wiki/%E5%AE%89%E7%B4%A2%E5%A4%AB "安索夫")---最初在其1976年出版的《从战略规划到战略管理》一书中提出了“企业战略管理”。

　　他认为：**企业的战略管理是指将企业的日常[业务决策](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%86%B3%E7%AD%96 "业务决策")同[长期计划](https://wiki.mbalib.com/wiki/%E9%95%BF%E6%9C%9F%E8%AE%A1%E5%88%92 "长期计划")决策相结合而形成的一系列[经营管理](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E7%AE%A1%E7%90%86 "经营管理")业务。**

　　[斯坦纳](https://wiki.mbalib.com/w/index.php?title=%E6%96%AF%E5%9D%A6%E7%BA%B3&action=edit "斯坦纳")---在他1982年出版的《企业政策与战略》一书中则认为：

　　**企业战略管理是确定[企业使命](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BD%BF%E5%91%BD "企业使命")，根据[企业外部环境](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%A4%96%E9%83%A8%E7%8E%AF%E5%A2%83 "企业外部环境")和内部[经营要素](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E8%A6%81%E7%B4%A0 "经营要素")确定[企业目标](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9B%AE%E6%A0%87 "企业目标")，保证目标的正确落实并使[企业使命](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BD%BF%E5%91%BD "企业使命")最终得以实现的一个动态过程。**

| ## 目录[[隐藏]()]* [1 **战略管理的定义**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E5.AE.9A.E4.B9.89)* [2 **战略管理的特点**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E7.89.B9.E7.82.B9)* [3 **战略管理的层次[1]**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E5.B1.82.E6.AC.A1.07UNIQ761d29935e41e4df-nowiki-00000004-QINU1.07UNIQ761d29935e41e4df-nowiki-00000005-QINU)* [4 **战略管理的目标**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E7.9B.AE.E6.A0.87)* [5 **战略管理的作用**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E4.BD.9C.E7.94.A8)* [6 **企业发展战略四要素**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E4.BC.81.E4.B8.9A.E5.8F.91.E5.B1.95.E6.88.98.E7.95.A5.E5.9B.9B.E8.A6.81.E7.B4.A0)* [6.1 **战略管理建设与实施过程**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E5.BB.BA.E8.AE.BE.E4.B8.8E.E5.AE.9E.E6.96.BD.E8.BF.87.E7.A8.8B)* [6.2 **战略管理体系的构建与职能**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E4.BD.93.E7.B3.BB.E7.9A.84.E6.9E.84.E5.BB.BA.E4.B8.8E.E8.81.8C.E8.83.BD)* [7 **战略管理的过程[2]**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E7.9A.84.E8.BF.87.E7.A8.8B.07UNIQ761d29935e41e4df-nowiki-00000006-QINU2.07UNIQ761d29935e41e4df-nowiki-00000007-QINU)* [8 **一、早期战略思想阶段**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E4.B8.80.E3.80.81.E6.97.A9.E6.9C.9F.E6.88.98.E7.95.A5.E6.80.9D.E6.83.B3.E9.98.B6.E6.AE.B5)* [9 **二、传统战略理论阶段**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E4.BA.8C.E3.80.81.E4.BC.A0.E7.BB.9F.E6.88.98.E7.95.A5.E7.90.86.E8.AE.BA.E9.98.B6.E6.AE.B5)* [10 **三、竞争战略理论阶段**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E4.B8.89.E3.80.81.E7.AB.9E.E4.BA.89.E6.88.98.E7.95.A5.E7.90.86.E8.AE.BA.E9.98.B6.E6.AE.B5)* [11 **四、动态竞争战略理论阶段**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E5.9B.9B.E3.80.81.E5.8A.A8.E6.80.81.E7.AB.9E.E4.BA.89.E6.88.98.E7.95.A5.E7.90.86.E8.AE.BA.E9.98.B6.E6.AE.B5)* [12 **几种实用的战略管理分析工具**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E5.87.A0.E7.A7.8D.E5.AE.9E.E7.94.A8.E7.9A.84.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E5.88.86.E6.9E.90.E5.B7.A5.E5.85.B7)* [13 **战略管理案例分析[3]**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E6.A1.88.E4.BE.8B.E5.88.86.E6.9E.90.07UNIQ761d29935e41e4df-nowiki-00000008-QINU3.07UNIQ761d29935e41e4df-nowiki-00000009-QINU)* [13.1 **案例一、青啤集团的营销战略管理模式**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E6.A1.88.E4.BE.8B.E4.B8.80.E3.80.81.E9.9D.92.E5.95.A4.E9.9B.86.E5.9B.A2.E7.9A.84.E8.90.A5.E9.94.80.E6.88.98.E7.95.A5.E7.AE.A1.E7.90.86.E6.A8.A1.E5.BC.8F)* [14 **参考文献**](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#.E5.8F.82.E8.80.83.E6.96.87.E7.8C.AE) |
| --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=1 "编辑段落: 战略管理的定义")]

## 战略管理的定义

　　战略管理定义为：企业确定其使命，根据[组织外部环境](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%A4%96%E9%83%A8%E7%8E%AF%E5%A2%83 "组织外部环境")和内部条件设定企业的[战略目标](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%9B%AE%E6%A0%87 "战略目标")，为保证目标的正确落实和实现进行谋划，并依靠企业内部能力将这种谋划和决策付诸实施，以及在实施过程中进行控制的一个动态管理过程。

　　其特点是：指导企业全部活动的是[企业战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5 "企业战略")，全部管理活动的重点是制定战略和实施[战略](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5 "战略")。而制定战略和实施战略的关键都在于对[企业外部环境](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%A4%96%E9%83%A8%E7%8E%AF%E5%A2%83 "企业外部环境")的变化进行分析，对企业的内部条件和[素质](https://wiki.mbalib.com/wiki/%E7%B4%A0%E8%B4%A8 "素质")进行审核，并以此为前提确定企业的[战略目标](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%9B%AE%E6%A0%87 "战略目标")，使三者之间达成[动态平衡](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E5%B9%B3%E8%A1%A1 "动态平衡")。战略管理的任务，就在于通过战略制定、[战略实施](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%AE%9E%E6%96%BD "战略实施")和日常管理，在保持这种[动态平衡](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E5%B9%B3%E8%A1%A1 "动态平衡")的条件下，实现企业的战略目标。

　　第一，战略管理不仅涉及战略的制定和[规划](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92 "规划")，而且也包含着将制定出的战略付诸实施的管理，因此是一个全过程的管理；

　　第二，战略管理不是静态的、一次性的管理，而是一种循环的、往复性的动态管理过程。它是需要根据外部环境的变化、[企业内部条件](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%86%85%E9%83%A8%E6%9D%A1%E4%BB%B6 "企业内部条件")的改变，以及战略执行结果的反馈信息等，而重复进行新一轮战略管理的过程，是不间断的管理。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=2 "编辑段落: 战略管理的特点")]

## 战略管理的特点

　　战略管理具有如下特点：

　　**1.战略管理具有全局性**

　　企业的战略管理是以企业的全局为对象，根据企业总体发展的[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")而制定的。它所管理的是企业的[总体](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BD%93 "总体")活动，所追求的是企业的总体效果。虽然这种管理也包括企业的局部[活动](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8 "活动")，但是这些局部活动是作为总体活动的有机组成在战略管理中出现的。具体地说，战略管理不是强调企业某一事业部或某一职能部门的重要性，而是通过制定企业的使命、目标和战略来协调企业各部门自身的表现，而是它们对实现企业使命、目标、战略的贡献大小。这样也就使战略管理具有综合性和系统性的特点。

　　**2.战略管理的主体---是企业的[高层管理人员](https://wiki.mbalib.com/wiki/%E9%AB%98%E5%B1%82%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "高层管理人员")**

　　由于[战略决策](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%86%B3%E7%AD%96 "战略决策")涉及一个企业活动的各个方面，虽然它也需要企业上、下层管理者和全体[员工](https://wiki.mbalib.com/wiki/%E5%91%98%E5%B7%A5 "员工")的参与和支持，但企业的最高层管理人员介入[战略决策](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%86%B3%E7%AD%96 "战略决策")是非常重要的。这不仅是由于他们能够统观企业全局，了解企业的全面情况，而且更重要的是他们具有对[战略实施](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%AE%9E%E6%96%BD "战略实施")所需资源进行[分配](https://wiki.mbalib.com/wiki/%E5%88%86%E9%85%8D "分配")的[权力](https://wiki.mbalib.com/wiki/%E6%9D%83%E5%8A%9B "权力")。

　　**3.战略管理涉及企业大量资源的配置问题**

　　[企业的资源](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E8%B5%84%E6%BA%90 "企业的资源")，包括[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")、实体财产和[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")，或者在企业内部进行调整，或者从企业外部来筹集。在任何一种情况下，战略决策都需要在相当长的一段时间内致力于一系列的[活动](https://wiki.mbalib.com/wiki/%E6%B4%BB%E5%8A%A8 "活动")，而实施这些活动需要有大量的资源作为保证。因此，这就需要为保证战略目标的实现，对企业的资源进行统筹规划，合理配置。

　　**4.战略管理从时间上来说具有长远性**

　　战略管理中的战略决策是对企业未来较长时期（5年以上）内，就企业如何生存和发展等进行统筹规划。虽然这种决策以企业外部环境和内部条件的当前情况为出发点，并且对企业当前的[生产经营](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E7%BB%8F%E8%90%A5 "生产经营")活动有指导、限制作用，但是这一切是为了更长远的发展，是[长期](https://wiki.mbalib.com/wiki/%E9%95%BF%E6%9C%9F "长期")发展的起步。从这一点上来说，战略管理也是面向未来的管理，战略决策要以[经理](https://wiki.mbalib.com/wiki/%E7%BB%8F%E7%90%86 "经理")人员所期望或[预测](https://wiki.mbalib.com/wiki/%E9%A2%84%E6%B5%8B "预测")将要发生的情况为基础。在迅速变化和竞争性的环境中，企业要取得成功必须对未来的变化采取预应性的态势，这就[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")企业做出长期性的[战略计划](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%AE%A1%E5%88%92 "战略计划")。

　　**5.战略管理需要考虑企业外部环境中的诸多因素**

　　现今的企业都存在于一个开放的系统中，它们影响着这些因素，但更通常地是受这些不能由企业自身控制的因素所影响。因此在未来竞争的环境中，企业要使自己占据有利地位并取得[竞争优势](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "竞争优势")，就必须考虑与其[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")的因素，这包括[竞争者](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%80%85 "竞争者")、[顾客](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2 "顾客")、资金供给者、政府等外部因素，以使企业的行为适应不断变化中的外部力量，企业能够继续生存下去。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=3 "编辑段落: 战略管理的层次[1]")]

## 战略管理的层次^[[1]](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_note-0)^

　　1．总体层战略

　　总体层战略又称公司战略，是企业最高层次的战略，是企业整体的战略总纲。在存在多个[经营单位](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E5%8D%95%E4%BD%8D "经营单位")或[多种经营](https://wiki.mbalib.com/wiki/%E5%A4%9A%E7%A7%8D%E7%BB%8F%E8%90%A5 "多种经营")业务的情况下，企业总体战略主要是指集团[母公司](https://wiki.mbalib.com/wiki/%E6%AF%8D%E5%85%AC%E5%8F%B8 "母公司")或者[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")总部的战略。[总体战略](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BD%93%E6%88%98%E7%95%A5 "总体战略")的目标是确定企业未来一段时间的总体发展方向，[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")企业下属的各个业务单位和[职能](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD "职能")部门之间的关系，合理配置企业资源，培育[企业核心能力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E8%83%BD%E5%8A%9B "企业核心能力")，实现企业总体目标。它主要强调两个方面的问题：一是“[应该](https://wiki.mbalib.com/wiki/%E5%BA%94%E8%AF%A5 "应该")做什么业务”，即从公司全局出发，根据外部环境的变化及企业的内部条件，确定企业的使命与任务、[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")与[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")领域；二是“怎样管理这些业务”，即在企业不同的[战略事业单位](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E4%BA%8B%E4%B8%9A%E5%8D%95%E4%BD%8D "战略事业单位")之间如何分配[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")以及采取何种成长方向等，以实现公司整体的战略意图。

　　2．业务层战略

　　业务层战略又称[经营单位战略](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E5%8D%95%E4%BD%8D%E6%88%98%E7%95%A5 "经营单位战略")。现代[大型企业](https://wiki.mbalib.com/wiki/%E5%A4%A7%E5%9E%8B%E4%BC%81%E4%B8%9A "大型企业")一般都同时从事多种经营业务，或者[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")多种不同的产品，有若干个相对独立的产品或市场部门，这些部门即事业部或战略经营单位。由于各个[业务部门](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E9%83%A8%E9%97%A8 "业务部门")的产品或[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")不同，所面对的外部环境(特别是[市场环境](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%8E%AF%E5%A2%83 "市场环境"))也不相同，企业能够对各项业务提供的资源支持也不同，因此，各部门在参与经营过程中所采取的战略也不尽相同，各[经营单位](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E5%8D%95%E4%BD%8D "经营单位")有必要制定指导本部门产品或服务[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")活动的战略，即[业务层战略](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%B1%82%E6%88%98%E7%95%A5 "业务层战略")。业务层战略是企业战略业务单元在公司战略的指导下，经营管理某一特定的[战略业务单元](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E4%B8%9A%E5%8A%A1%E5%8D%95%E5%85%83 "战略业务单元")的战略计划，具体指导和管理经营单位的重大决策和行动方案，是企业的一种局部战略，也是[公司战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%88%98%E7%95%A5 "公司战略")的子战略，它处于[战略结构](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%BB%93%E6%9E%84 "战略结构")体系中的第二层次。业务层战略着眼于企业中某一具体业务单元的市场和[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")状况，相对于总体战略有一定的独立性，同时又是企业战略体系的组成部分。业务层战略主要回答在确定的[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")业务领域内，企业如何展开经营活动；在一个具体的、可识别的[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")上，企业如何构建持续优势等问题。其侧重点在于以下几个方面：贯彻使命、业务发展的机会和威胁分析、业务发展的内在条件分析、业务发展的[总体](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BD%93 "总体")目标和要求等。’对于只经营一种业务的小企业，或者不从事多元化经营的大型组织，[业务层战略](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E5%B1%82%E6%88%98%E7%95%A5 "业务层战略")与公司战略是一回事。所涉及的决策问题是在既定的[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")与市场领域，在什么样的基础上来开展业务，以取得[顾客](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2 "顾客")认可的经营优势。

　　3．[职能层战略](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD%E5%B1%82%E6%88%98%E7%95%A5 "职能层战略")

　　职能层战略是为贯彻、实施和支持公司战略与[业务战略](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E6%88%98%E7%95%A5 "业务战略")而在企业特定的[职能管理](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD%E7%AE%A1%E7%90%86 "职能管理")领域制定的战略。职能战略主要回答某职能的相关部门如何卓有成效地开展工作的问题，重点是提高企业资源的利用[效率](https://wiki.mbalib.com/wiki/%E6%95%88%E7%8E%87 "效率")，使企业资源的利用效率最大化。其内容比业务战略更为详细、具体，其作用是使总体战略与业务战略的内容得到具体落实，并使各项职能之间协调一致，通常包括[营销战略](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E6%88%98%E7%95%A5 "营销战略")、[人事战略](https://wiki.mbalib.com/wiki/%E4%BA%BA%E4%BA%8B%E6%88%98%E7%95%A5 "人事战略")、[财务战略](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E6%88%98%E7%95%A5 "财务战略")、[生产战略](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E6%88%98%E7%95%A5 "生产战略")、研发战略等方面。[公司层战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E5%B1%82%E6%88%98%E7%95%A5 "公司层战略")倾向于总体[价值取向](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E5%8F%96%E5%90%91 "价值取向")，以抽象概念为基础，主要由企业[高层管理者](https://wiki.mbalib.com/wiki/%E9%AB%98%E5%B1%82%E7%AE%A1%E7%90%86%E8%80%85 "高层管理者")制定；业务层战略主要就本业务部门的某一具体业务进行战略规划，主要由[业务部门](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E9%83%A8%E9%97%A8 "业务部门")领导层负责；[职能层战略](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD%E5%B1%82%E6%88%98%E7%95%A5 "职能层战略")主要涉及具体执行和操作问题。

　　公司层战略、业务层战略与职能层战略一起构成了企业战略体系。在企业内部，企业战略管理各个层次之间是相互联系、相互配合的。企业每一层次的战略都为下一层次战略提供方向，并构成下一层次的[战略环境](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%8E%AF%E5%A2%83 "战略环境")；每层战略又为上一级战略目标的实现提供保障和支持。所以，企业要实现其总体战略目标，必须将三个层次的战略有效地结合起来。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=4 "编辑段落: 战略管理的目标")]

## 战略管理的目标

　　企业战略管理的终极目标是让企业可持续盈利并实现做强做大，实现企业的社会价值。

　　第一，企业战略管理的目标必须清晰地、明确地以数值、指标等来进行衡量。既然推进企业战略管理的目的是为了企业的生存和发展，那就应该让我们清楚地看到：企业战略管理实现之后，那些描述企业生存与发展的数值、指标发生了什么样的变化。这也是我们前面所谈到的企业战略管理区别于“企业口号”的一个实质性的表现，即：企业战略管理必须以理性的、数据化的方式来表现，而非感性的、文字性的方式。当我们在衡量企业战略管理时，如果看不到明确的数值指标，那我们就应该要好好“掂量掂量”。

　　第二，企业战略管理的目的性，最终必须表现出企业“实实在在”的进步和业绩的上升。对于“企业的进步和业绩的上升”，大家可能比较容易理解，但我们这里强调的是“实实在在”。有些企业所做的企业战略管理非常地“宏伟”、非常地具有挑战性，但由于脱离实际、没有实现目标的“逻辑保证”，最终使企业的战略目标“化为乌有”。所以，企业战略管理的目的，并非完全是“一步到位”的宏伟蓝图，而是一小步一小步地、实实在在地实现企业的不断进步，这也是企业在不同的发展时期具有不同的发展战略的原因。

　　第三，由于市场经济的竞争性，企业战略管理最终还应该表现出“我进敌退”的效果。战略在战争中的直接意图就是打败对手，占领更多的“地盘”；市场竞争的表现形式虽然有所不同，但其根本和实质是一样的，这就是为什么说“商场如战场”的原因。不管是什么样的行业，其市场规模在一定时期内是确定的，您“占有”得越多，对手就越少，其生存的空间就越有限；反之也然。正如前面包子店的例子，“一山不容二虎”，该街区内“吃包子的顾客”不足以“喂饱”两家包子店，就必然出现恶性竞争，最终结果只能是“败者为寇”。企业战略管理直接的目的是为了企业的生存和发展，但其间接的或“隐形”的目的，就是要将对手逐步“赶出”市场，以实现企业的相对“独占”或“永续经营”。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=5 "编辑段落: 战略管理的作用")]

## 战略管理的作用

　　它具有以下几个方面的作用：

　　**1. 重视对经营环境的研究**

由于战略管理将[企业的成长](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E6%88%90%E9%95%BF "企业的成长")和发展纳入了变化的环境之中，管理工作要以未来的环境变化[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")作为决策的基础，这就使[企业管理者](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AE%A1%E7%90%86%E8%80%85 "企业管理者")们重视对[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")环境的研究，正确地确定公司的发展方向，选择[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")合适的经营领域或产品—市场领域，从而能更好地把握外部环境所提供的机会，增强企业经营活动对外部环境的适应性，从而使二者达成最佳的结合。

　　**2. 重视战略的实施**

　　由于战略管理不只是停留在[战略分析](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%88%86%E6%9E%90 "战略分析")及[战略制定](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%88%B6%E5%AE%9A "战略制定")上，而是将战略的实施作为其管理的一部分，这就使企业的战略在日常[生产经营](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E7%BB%8F%E8%90%A5 "生产经营")活动中，根据环境的变化对战略不断地评价和修改，使企业战略得到不断完善，也使战略管理本身得到不断的完善。这种循环往复的过程，更加突出了战略在管理实践中的指导作用。

　　**3. 日常的经营与计划控制，[近期目标](https://wiki.mbalib.com/wiki/%E8%BF%91%E6%9C%9F%E7%9B%AE%E6%A0%87 "近期目标")与长远目标结合了在一起**

　　由于战略管理把规划出的战略付诸实施，而战略的实施又同日常的[经营计划](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E8%AE%A1%E5%88%92 "经营计划")控制结合了在一起，这就把近期目标（或作业性目标）与长远目标（[战略性目标](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%80%A7%E7%9B%AE%E6%A0%87 "战略性目标")）结合了起来，把[总体战略](https://wiki.mbalib.com/wiki/%E6%80%BB%E4%BD%93%E6%88%98%E7%95%A5 "总体战略")目标同局部的[战术目标](https://wiki.mbalib.com/wiki/%E6%88%98%E6%9C%AF%E7%9B%AE%E6%A0%87 "战术目标")统一了起来，从而可以调动各级[管理人员](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "管理人员")参与战略管理的积极性，有利于充分利用企业的各种资源并提高协同效果。

　　**4. 重视战略的评价与更新**

　　由于战略管理不只是计划“我们正走向何处”，而且也计划如何淘汰陈旧过时的东西，以“[计划](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92 "计划")是否继续有效”为指导重视战略的评价与更新，这就使[企业管理者](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AE%A1%E7%90%86%E8%80%85 "企业管理者")能不断地在新的起点上对外界环境和企业战略进行连续性探索，增强[创新意识](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0%E6%84%8F%E8%AF%86 "创新意识")。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=6 "编辑段落: 企业发展战略四要素")]

## 企业发展战略四要素

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=7 "编辑段落: 战略管理建设与实施过程")]

### 战略管理建设与实施过程

　　战略管理，主要是指战略制定和战略实施的过程。一般说来，战略管理包含四个关键要素：

　　**[战略分析](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%88%86%E6%9E%90 "战略分析")**——了解[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")所处的环境和相对竞争地位；

　　**[战略选择](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E9%80%89%E6%8B%A9 "战略选择")**——[战略制定](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%88%B6%E5%AE%9A "战略制定")、评价和选择；

　　**[战略实施](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%AE%9E%E6%96%BD "战略实施")**——采取措施发挥战略作用；

　　**[战略评价](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%AF%84%E4%BB%B7 "战略评价")和调整**———检验战略的有效性。

　　**1、战略分析的主要目的是评价影响企业目前和今后发展的关键因素，并确定在战略选择步骤中的具体影响因素。**

　　战略分析包括三个主要方面：

　　其一，确定[企业的使命](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E4%BD%BF%E5%91%BD "企业的使命")和目标。它们是企业战略制定和评估的依据。

　　其二，外部环境分析。战略分析要了解企业所处的环境（包括[宏观环境](https://wiki.mbalib.com/wiki/%E5%AE%8F%E8%A7%82%E7%8E%AF%E5%A2%83 "宏观环境")、[微观环境](https://wiki.mbalib.com/wiki/%E5%BE%AE%E8%A7%82%E7%8E%AF%E5%A2%83 "微观环境")）正在发生哪些变化，这些变化给企业将带来更多的机会还是更多的威胁。

　　其三，内部条件分析。战略分析还要了解企业自身所处的相对地位，具有哪些[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")以及[战略能力](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%83%BD%E5%8A%9B "战略能力")；还需要了解与企业有关的利益和相关者的利益期望，在战略制定、评价和实施过程中，这些[利益相关者](https://wiki.mbalib.com/wiki/%E5%88%A9%E7%9B%8A%E7%9B%B8%E5%85%B3%E8%80%85 "利益相关者")会有哪些反应，这些反应又会对[组织行为](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E8%A1%8C%E4%B8%BA "组织行为")产生怎样的影响和制约。

　　**2、战略分析阶段明确了“企业目前状况”，战略选择阶段所要回答的问题是“企业走向何处”。**

　　首先需要制定战略选择方案。在制定战略过程中，当然是可供选择的方案越多越好。企业可以从对企业整体目标的保障、对中下层管理人员积极性的发挥以及企业各部门[战略方案](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%96%B9%E6%A1%88 "战略方案")的协调等多个角度考虑，选择[自上而下](https://wiki.mbalib.com/wiki/%E8%87%AA%E4%B8%8A%E8%80%8C%E4%B8%8B "自上而下")的方法、[自下而上](https://wiki.mbalib.com/wiki/%E8%87%AA%E4%B8%8B%E8%80%8C%E4%B8%8A "自下而上")的方法或上下结合的方法来制定战略方案。

　　第二步是评估战略备选方案。评估备选方案通常使用两个标准：一是考虑选择的战略是否发挥了企业的优势，克服劣势，是否利用了机会，将威胁削弱到最低程度；二是考虑选择的战略能否被企业利益相关者所接受。需要指出的是，实际上并不存在最佳的选择标准，管理层和利益相关团体的价值观和期望在很大程度上影响着战略的选择。此外，对战略的评估最终还要落实到战略收益、风险和[可行性分析](https://wiki.mbalib.com/wiki/%E5%8F%AF%E8%A1%8C%E6%80%A7%E5%88%86%E6%9E%90 "可行性分析")的[财务指标](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E6%8C%87%E6%A0%87 "财务指标")上。

　　第三步是选择战略。即最终的[战略决策](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%86%B3%E7%AD%96 "战略决策")，确定准备实施的战略。如果由于用多个指标对多个战略方案的评价产生不一致时，最终的战略选择可以考虑以下几种方法：

　　（1）根据企业目标选择战略。企业目标是企业使命的具体体现，因而，选择对实现企业目标最有利的战略方案。

　　（2）聘请外部机构。聘请[外部咨询](https://wiki.mbalib.com/wiki/%E5%A4%96%E9%83%A8%E5%92%A8%E8%AF%A2 "外部咨询")专家进行战略选择工作，利用专家们广博和丰富的经验，能够提供较客观的看法。

　　（3）提交上级管理部门审批。对于中下层机构的战略方案，提交上级管理部门能够使最终选择方案更加符合企业整体战略目标。

　　最后是战略政策和计划。制定有关[研究与开发](https://wiki.mbalib.com/wiki/%E7%A0%94%E7%A9%B6%E4%B8%8E%E5%BC%80%E5%8F%91 "研究与开发")、资本需求和人力资源方面的政策和计划。

　　**3、战略实施就是将战略转化为行动。**

　　主要涉及以下一些问题：如何在企业内部各部门和各层次间[分配](https://wiki.mbalib.com/wiki/%E5%88%86%E9%85%8D "分配")及使用现有的资源；为了实现企业目标，还需要获得哪些外部资源以及如何使用；为了实现既定的战略目标，需要对[组织结构](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "组织结构")做哪些调整；如何处理可能出现的利益再分配与[企业文化](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%96%87%E5%8C%96 "企业文化")的适应问题，如何进行[企业文化管理](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%96%87%E5%8C%96%E7%AE%A1%E7%90%86 "企业文化管理")，以保证企业战略的成功实施等等。

　　**4、[战略评价](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%AF%84%E4%BB%B7 "战略评价")就是通过评价企业的经营业绩，审视战略的科学性和有效性。**

　　[战略调整](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%B0%83%E6%95%B4 "战略调整")就是根据企业情况的发展变化，即参照实际的经营事实、变化的经营环境、新的思维和新的机会，及时对所制定的战略进行调整，以保证战略对企业经营管理进行指导的有效性。包括调整公司的战略展望、公司的长期发展方向、公司的目标体系、公司的战略以及公司战略的执行等内容。

　　企业战略管理的实践表明，战略制定固然重要，战略实施同样重要。一个良好的战略仅是战略成功的前提，有效的企业战略实施才是企业战略目标顺利实现的保证。另一方面，如果企业没有能完善地制定出合适的战略，但是在战略实施中，能够克服原有战略的不足之处，那也有可能最终导致战略的完善与成功。当然，如果对于一个不完善的战略选择，在实施中又不能将其扭转到正确的轨道上，就只有失败的结果。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=8 "编辑段落: 战略管理体系的构建与职能")]

### 战略管理体系的构建与职能

　　首先应说明和区分战略管理和经营管理。战略管理是提升企业的发展态势、提升[企业生命力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%94%9F%E5%91%BD%E5%8A%9B "企业生命力")，以适应社会环境、[市场环境](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%8E%AF%E5%A2%83 "市场环境")及其他环境变化。企业的经营等管理是强化竞争力、扩大收益基础，以增强在市场环境中的地位和作用。由于有两种不同的需要和两种[管理职能](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%81%8C%E8%83%BD "管理职能")，也就出现了两种不同的管理体系。

　　由于战略的本质特点不同于经营，所以战略管理体系并不如经营管理体系那样清晰和庞细，而是座落在最高层次上，即企业的战略管理是董事长和[董事会](https://wiki.mbalib.com/wiki/%E8%91%A3%E4%BA%8B%E4%BC%9A "董事会")的职责。企业的战略发展部门隶属于董事会，战略发展部作为董事会的参谋机构，承担着战略管理的主要职能。

　　[战略管理体系](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E4%BD%93%E7%B3%BB "战略管理体系")的具体职能，包括[战略研究](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%A0%94%E7%A9%B6 "战略研究")、[战略情报](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%83%85%E6%8A%A5 "战略情报")、战略组织、[战略控制](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%8E%A7%E5%88%B6 "战略控制")，等等。

　　（一）**战略研究**职能包括战略研究和战略性研究两个方面。战略研究是针对未来环境的变化研究企业发展的战略目的、战略和战略规划。目前企业战略研究的这部分较多与[经营目标](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E7%9B%AE%E6%A0%87 "经营目标")、经营计划、经营措施混同了。

　　战略性研究是在战略研究的指导下，针对变化的某个方面、某个层次、某个局部，研究指导应对的政策和策略。毛主席讲“政策和策略是党的生命”，即是讲政策和策略是否正确，决定了党的纲领和战略、方针能否实现，它们具有战略性。目前大多数企业没有专门研究政策和策略的机构，常常是某方面工作出现失误或不适应变化了，在[总经理](https://wiki.mbalib.com/wiki/%E6%80%BB%E7%BB%8F%E7%90%86 "总经理")工作会上提出某项政策。这种情况一方面反映了企业缺少内在的主动权，常常会制约外在竞争的主动性；另一方面，提出的政策和策略之间易产生抵触。企业的政策和策略研究作为战略性研究必须纳入战略发展部组织，各经营部门参与。

　　（二）**战略情报**[职能](https://wiki.mbalib.com/wiki/%E8%81%8C%E8%83%BD "职能")不同于企业经营[信息管理](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%AE%A1%E7%90%86 "信息管理")。战略情报的范围不限于市场环境，还包括社会环境和其他环境。针对不同环境的相互作用对企业发展的直接作用和间接作用，针对竞争搏弈对企业未来发展的作用。战略情报不仅是调查正在发生的变化，还要预见可能发生的新变化，因此战略情报的职能不仅是收集信息、调查情况，还包括更多的研究方面。

　　[市场信息](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BF%A1%E6%81%AF "市场信息")常常只是战略情报的一个参考。

　　战略情报中包括了预见调查和预测调查，也包括了不同调查方法的设计研究。

　　（三）**战略组织**是通过组织方方面面的关系和资源，包括可控和不可控的企业内外的各种力量和要素，协同进行[战略项目](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E9%A1%B9%E7%9B%AE "战略项目")，以创造或取得新的机会。

　　（四）**战略控制**包括规划控制、[组织控制](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%8E%A7%E5%88%B6 "组织控制")和[战略成本控制](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%88%90%E6%9C%AC%E6%8E%A7%E5%88%B6 "战略成本控制")、宣传控制，等等。

　　[规划](https://wiki.mbalib.com/wiki/%E8%A7%84%E5%88%92 "规划")控制是由战略部署和战略规划制约的。

　　组织控制即[公司治理结构](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%B2%BB%E7%90%86%E7%BB%93%E6%9E%84 "公司治理结构")。目前我国讨论的公司治理结构容易脱离实际，对于不同的公司，或者对一个公司的不同发展时期，战略是不同的，若出现战略同质化，则企业在[竞争](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89 "竞争")中（非竞争除外）必死无疑。企业的未来十年或十年以上[发展战略](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%B1%95%E6%88%98%E7%95%A5 "发展战略")不同，公司治理结构的依据不同，治理结构也应不同，从而才能起到组织控制的作用。脱离发展战略，只从经营规模的量的增加出发讨论[公司治理结构](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%B2%BB%E7%90%86%E7%BB%93%E6%9E%84 "公司治理结构")，就不可能适应变化，永远也治理不完。

　　战略成本控制不是直接针对经营的，而是针对企业发展态势、发展主动权的，比如发展中度的关系。企业发展的速度和规模对于企业发展的态势和主动权有直接影响，但是在变化的环境中，尤其是快速变化的环境中，速度和规模的发展不一定起正作用，还可能起负作用，可能使优势变劣势。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=9 "编辑段落: 战略管理的过程[2]")]

## 战略管理的过程^[[2]](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_note-1)^

　　[战略管理过程](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E8%BF%87%E7%A8%8B "战略管理过程")一般包括9个步骤。如下图：

　　[![Image:战略管理的过程.jpg](https://wiki.mbalib.com/w/images/7/78/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E7%9A%84%E8%BF%87%E7%A8%8B.jpg)](https://wiki.mbalib.com/wiki/Image:%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E7%9A%84%E8%BF%87%E7%A8%8B.jpg "Image:战略管理的过程.jpg")

　　1.确定组织当前的宗旨、目标和战略　　定义公司的宗旨旨在促使管理当局仔细确定公司的产品和服务范围。对“我们到底从事的是什么事业”的理解关系到公司的指导方针。如一些学者指出，美国铁路公司之所以不[景气](https://wiki.mbalib.com/wiki/%E6%99%AF%E6%B0%94 "景气")是因为他们错误地理解了自己所从事的事业。在30-40年代如果铁路公司认识到他们从事的是运输事业而不仅仅是铁路事业，他们的命运也许会完全不同。

　　当然，管理当局还必须搞清楚[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")的目标以及当前所实施的战略的性质，并对其进行全面而客观的评估。

　　2.分析环境　　[环境分析](https://wiki.mbalib.com/wiki/%E7%8E%AF%E5%A2%83%E5%88%86%E6%9E%90 "环境分析")是战略管理过程的关键环节和要素。[组织环境](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%8E%AF%E5%A2%83 "组织环境")在很大程度上规定了管理当局可能的选择。成功的战略大多是哪些与环境相适应的战略。[松下电器](https://wiki.mbalib.com/wiki/%E6%9D%BE%E4%B8%8B%E7%94%B5%E5%99%A8 "松下电器")是家庭娱乐[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")的主要生产商，自80年代中期开始，在微型化方面出现了技术突破，同时家庭小型化趋势使得对大功率、高度紧凑的音响系统的需求剧增。[Panasonic](https://wiki.mbalib.com/wiki/Panasonic "Panasonic")家庭音响系统的战略的成功，就是因为松下及早地认识到环境中正在发生的技术和社会变化。

　　管理当局应很好地分析公司所处的环境，了解[市场竞争](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%AB%9E%E4%BA%89 "市场竞争")的焦点，了解政府法律法规对组织可能产生的影响，以及公司所在地的[劳动供给](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E4%BE%9B%E7%BB%99 "劳动供给")状况等等。其中，环境分析的重点是把握环境的变化和发展趋势。关于环境的[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")可以通过各种各样的外部资源来获取。

　　3.发现机会和威胁（Opportunity-threat）　　分析了环境之后，管理当局需要评估环境中哪些机会可以利用，以及组织可能面临的威胁。机会和威胁都是环境的特征。威胁会阻碍组织目标的实现，而机会则相反。

　　在分析机会与威胁时，如下因素是关键的：竞争者行为、[消费者行为](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85%E8%A1%8C%E4%B8%BA "消费者行为")、[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")[行为](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%BA "行为")和劳动力供应。[技术进步](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E8%BF%9B%E6%AD%A5 "技术进步")、经济因素、法律-政治因素以及社会变迁等一般环境虽不对组织构成直接威胁，但作为一种长期计划，管理者在制定战略时也必须慎重考虑。分析机会和威胁还必须考虑[压力集团](https://wiki.mbalib.com/wiki/%E5%8E%8B%E5%8A%9B%E9%9B%86%E5%9B%A2 "压力集团")、[利益集团](https://wiki.mbalib.com/wiki/%E5%88%A9%E7%9B%8A%E9%9B%86%E5%9B%A2 "利益集团")、债券人、[自然资源](https://wiki.mbalib.com/wiki/%E8%87%AA%E7%84%B6%E8%B5%84%E6%BA%90 "自然资源")以及有潜力的竞争领域。如某公司发现[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")在开发新产品并削减价格，该公司所做的反应首先应是加强广告宣传、提高其品牌的[知名度](https://wiki.mbalib.com/wiki/%E7%9F%A5%E5%90%8D%E5%BA%A6 "知名度")。

　　4.分析组织的资源　　这一分析将视角转移到组织内部：组织雇员拥有什么样的技巧和能力？组织的现金状况怎样？在开发新产品方面一直很成功吗？公众对组织及其产品或[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")的质量的评价怎样？

　　这一环节的分析能使管理当局认识到，无论多么强大的组织，都在资源和[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")方面受到某种限制。

　　5.识别优势和劣势(Strength-weakness)　　优势是组织可投资开发利用以实现组织目标的积极的内部特征，是组织与众不同的能力（Distinctive competence），即决定作为组织竞争武器的特殊技能和资源；劣势则是抑制或约束组织目标实现的内部特征。经理们应从如下方面评价组织的优势和劣势：这些因素包括市场、财务、产品、研究与发展。内部分析同样也要考虑组织的结构、[管理能力](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%83%BD%E5%8A%9B "管理能力")和管理质量，以及[人力资源](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%8A%9B%E8%B5%84%E6%BA%90 "人力资源")、[组织文化](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%96%87%E5%8C%96 "组织文化")的特征。

　　管理者可以通过各种各样的报告来获得有关企业内部优势和劣势的信息。

　　6.重新评价组织的宗旨和目标　　按照[SWOT](https://wiki.mbalib.com/wiki/SWOT "SWOT")(Strengths-weaknesses-opportunities-threats)分析和识别组织机会的要求，管理当局应重新评价公司的宗旨和目标。

　　7.制定战略　　战略需要分别在公司层、事业层和职能层设立。在这一环节组织将寻求组织的恰当定位，以便获得领先于竞争对手的[相对优势](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%AF%B9%E4%BC%98%E5%8A%BF "相对优势")。

　　8.实施战略　　无论战略制定得多么有效，如果不能恰当地实施仍不可能保证组织的成功。另外，在战略实施过程中，最高管理曾的[领导能力](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC%E8%83%BD%E5%8A%9B "领导能力")固然重要，但中层和[基层管理者](https://wiki.mbalib.com/wiki/%E5%9F%BA%E5%B1%82%E7%AE%A1%E7%90%86%E8%80%85 "基层管理者")执行计划的主动性也同样重要。管理当局需要通过招聘、选拔、处罚、调换、提升乃至解雇职员以确保组织战略目标的实现。

　　9.评价结果　　战略管理过程的最后一步是评价结果：战略的效果如何？需要做哪些调整？这涉及到控制过程。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=10 "编辑段落: 一、早期战略思想阶段")]

## 一、早期战略思想阶段

　　 在此阶段,虽没有出现完整的[战略理论](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%90%86%E8%AE%BA "战略理论")体系,但已产生了很精彩的[战略思想](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%80%9D%E6%83%B3 "战略思想")。[美国哈佛大学](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E5%93%88%E4%BD%9B%E5%A4%A7%E5%AD%A6 "美国哈佛大学")的[迈克尔·波特](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%E5%B0%94%C2%B7%E6%B3%A2%E7%89%B9 "迈克尔·波特")教授对此作了精辟的概括, 总结 了早期战略思想阶段的三种观点。

　　 企业战略思想的第一种观点。20 世纪初,[法约尔](https://wiki.mbalib.com/wiki/%E6%B3%95%E7%BA%A6%E5%B0%94 "法约尔")对企业内部的管理活动进行整合,将 工业企业中的各种活动划分成六大类:技术活动、[商业活动](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E6%B4%BB%E5%8A%A8 "商业活动")、[财务活动](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E6%B4%BB%E5%8A%A8 "财务活动")、安全活动、 [会计活动](https://wiki.mbalib.com/wiki/%E4%BC%9A%E8%AE%A1%E6%B4%BB%E5%8A%A8 "会计活动")和管理活动,并提出了[管理的五项职能](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E7%9A%84%E4%BA%94%E9%A1%B9%E8%81%8C%E8%83%BD "管理的五项职能"):[计划](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92 "计划")、[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")、[指挥](https://wiki.mbalib.com/w/index.php?title=%E6%8C%87%E6%8C%A5&action=edit "指挥")、[协调](https://wiki.mbalib.com/wiki/%E5%8D%8F%E8%B0%83 "协调")和[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制"),其中[计划职能](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92%E8%81%8C%E8%83%BD "计划职能")是[企业管理](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AE%A1%E7%90%86 "企业管理")的首要职能。这可以说是最早出现的企业战略思想。

　　 企业战略思想的第二种观点。1938 年,美国[经济学家](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E5%AD%A6%E5%AE%B6 "经济学家")[切斯特·巴纳德](https://wiki.mbalib.com/wiki/%E5%88%87%E6%96%AF%E7%89%B9%C2%B7%E5%B7%B4%E7%BA%B3%E5%BE%B7 "切斯特·巴纳德")在[《经理人员的职能》](https://wiki.mbalib.com/wiki/%E3%80%8A%E7%BB%8F%E7%90%86%E4%BA%BA%E5%91%98%E7%9A%84%E8%81%8C%E8%83%BD%E3%80%8B "《经理人员的职能》")一书中,首次将组织理论从管理理论和[战略理论](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%90%86%E8%AE%BA "战略理论")中分离出来,认为管理和战略主要是与领导人有关的工作。此外,他还提出管理工作的重点在于创造组织的效率,其它的管理工作则应注重组织的效能,即如何使企业组织与环境相适应。这种关于组织与环境相“匹配”的主张成为现代 战略分析 方法 的基础。

　　企业战略思想的第三种观点。19世纪60年代,[哈佛大学](https://wiki.mbalib.com/wiki/%E5%93%88%E4%BD%9B%E5%A4%A7%E5%AD%A6 "哈佛大学")的[安德鲁斯](https://wiki.mbalib.com/wiki/%E5%AE%89%E5%BE%B7%E9%B2%81%E6%96%AF "安德鲁斯")对战略进行了四个方面的界定,将战略划分为四个构成要素,即[市场机会](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E6%9C%BA%E4%BC%9A "市场机会")、公司实力、[个人价值观](https://wiki.mbalib.com/wiki/%E4%B8%AA%E4%BA%BA%E4%BB%B7%E5%80%BC%E8%A7%82 "个人价值观")和渴望、 社会责任。其中市场机会和社会责任是外部环境因素,公司实力与个人价值观和渴望则是企业内部因素。他还主张公司应通过更好地配置自己的资源,形成独特的能力, 以获取竞争优势。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=11 "编辑段落: 二、传统战略理论阶段")]

## 二、传统战略理论阶段

　　 1965 年,[安索夫](https://wiki.mbalib.com/wiki/%E5%AE%89%E7%B4%A2%E5%A4%AB "安索夫")出版了第一本有关战略的著作《企业战略》,成为现代[企业战略理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5%E7%90%86%E8%AE%BA "企业战略理论")研究的起点。从此以后,很多学者积极地参与企业战略理论的研究,在这一时期出现了多种不同的理论学派。

　　 **1. [设计学派](https://wiki.mbalib.com/wiki/%E8%AE%BE%E8%AE%A1%E5%AD%A6%E6%B4%BE "设计学派")。**这一学派是以[安德鲁斯](https://wiki.mbalib.com/wiki/%E5%AE%89%E5%BE%B7%E9%B2%81%E6%96%AF "安德鲁斯")教授及其同仁们为代表。[设计学派](https://wiki.mbalib.com/wiki/%E8%AE%BE%E8%AE%A1%E5%AD%A6%E6%B4%BE "设计学派")认为,企业战略的形成必须由企业高层经理负责,而且战略的形成应当是一个精心设计的过程,它既不是一个[直觉思维](https://wiki.mbalib.com/wiki/%E7%9B%B4%E8%A7%89%E6%80%9D%E7%BB%B4 "直觉思维")的过程,也不是一个[规范分析](https://wiki.mbalib.com/wiki/%E8%A7%84%E8%8C%83%E5%88%86%E6%9E%90 "规范分析")的过程;战略应当清晰、简明,易于理解和贯彻。

　　** 2. [计划学派](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92%E5%AD%A6%E6%B4%BE "计划学派")。**计划学派是以[安索夫](https://wiki.mbalib.com/wiki/%E5%AE%89%E7%B4%A2%E5%A4%AB "安索夫")为杰出代表。计划学派认为,战略的形成是一个受到控制的、有意识的、[规范化](https://wiki.mbalib.com/wiki/%E8%A7%84%E8%8C%83%E5%8C%96 "规范化")的过程。战略行为是对其环境的适应过程以及由此而导致的企业内部结构化的过程。

　　 **3. [定位学派](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BD%8D%E5%AD%A6%E6%B4%BE "定位学派")。**其杰出代表人物是[迈克尔·波特](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%E5%B0%94%C2%B7%E6%B3%A2%E7%89%B9 "迈克尔·波特")。定位学派认为企业在制定战略的过程中必须要做好两个方面的工作:一是企业所处行业的结构分析;二是企业在行业内的相对[竞争地位分析](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%9C%B0%E4%BD%8D%E5%88%86%E6%9E%90 "竞争地位分析")。

　　 **4. [创意学派](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%84%8F%E5%AD%A6%E6%B4%BE "创意学派")。**创意学派认为[战略形成](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%BD%A2%E6%88%90 "战略形成")过程是一个直觉思维、寻找灵感的过程。

　　 **5. [认知学派](https://wiki.mbalib.com/wiki/%E8%AE%A4%E7%9F%A5%E5%AD%A6%E6%B4%BE "认知学派")。**认知学派认为,战略的形成是基于处理[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")、获得知识和建立概念的认知过程———其中后者是战略产生的最直接、最重要的因素,而在哪一阶段取得进展并不重要。

　　 **6. [学习学派](https://wiki.mbalib.com/wiki/%E5%AD%A6%E4%B9%A0%E5%AD%A6%E6%B4%BE "学习学派")。**学习学派与以往学派的不同之处在于,它认为战略是通过渐进学习、 自然 选择形成的,可以在组织上下出现,并且战略的形成与贯彻是相互交织在一起的。

　　 **7. [权力学派](https://wiki.mbalib.com/wiki/%E6%9D%83%E5%8A%9B%E5%AD%A6%E6%B4%BE "权力学派")。**权力学派认为,战略制定不仅要注意行业环境、竞争力量等经济因素,而且要注意利益团体、权力分享等 政治 因素。

　　 **8. [文化学派](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96%E5%AD%A6%E6%B4%BE "文化学派")。**文化学派认为,企业战略根植于企业文化及其背后的社会价值观念,其形成过程是一个将企业组织中各种有益的因素进行整合以发 挥作用的过程。

　　 **9. [环境学派](https://wiki.mbalib.com/wiki/%E7%8E%AF%E5%A2%83%E5%AD%A6%E6%B4%BE "环境学派")。**环境学派强调的是企业组织在其所处的环境里如何获得生存和发展,其所起的作用不过起到了一种让人们关注环境因素。

　　 **10. [结构学派](https://wiki.mbalib.com/wiki/%E7%BB%93%E6%9E%84%E5%AD%A6%E6%B4%BE "结构学派")。**结构学派把企业组织看成是一种结构———由一系列行为和特征组成的有机体;把战略制定看成是一种整合———由其它各种学派的观点综合而成的体系。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=12 "编辑段落: 三、竞争战略理论阶段")]

## 三、竞争战略理论阶段

　　 在[企业战略理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5%E7%90%86%E8%AE%BA "企业战略理论")的发展过程中,10种战略学派都曾在一定时期内发挥过一定作用。但随着企业战略理论和企业经营实践的发展,企业战略理论的 研究重点逐步转移到企业竞争方面,特别是20世纪80 年代以来,西方 经济 学界和管 理学界一直将企业竞争战略理论置于学术研究的前沿地位,从而有力地推动了企业竞争战略理论的发展。回顾近20 年来的发展历程,企业竞争战略理论涌现出了三大主要战略学派:行业结构学派、核心能力学派和战略资源学派。

　　 **(一) 行业结构学派。**

　　行业结构学派的创立者和代表人物是[迈克尔·波特](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%E5%B0%94%C2%B7%E6%B3%A2%E7%89%B9 "迈克尔·波特")教授。波特的杰出贡献在于,实现了[产业组织理论](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E7%BB%84%E7%BB%87%E7%90%86%E8%AE%BA "产业组织理论")和企业竞争战略理论的创新性兼容,并把战略制定过程和战略实施过程有机地统一起来。波特认为,构成[企业环境](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%8E%AF%E5%A2%83 "企业环境")的最关键部分就是企业投入竞争的一个或几个行业,行业结构极大地 影响着竞争规则的确立以及可供企业选择的[竞争战略](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5 "竞争战略")。为此,行业结构 分析是确立[竞争战略](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5 "竞争战略")的基石,理解行业结构永远是战略制定的起点。为此,波特创造性建立了[5种竞争力量分析模型](https://wiki.mbalib.com/wiki/5%E7%A7%8D%E7%AB%9E%E4%BA%89%E5%8A%9B%E9%87%8F%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "5种竞争力量分析模型"),他认为一个行业的竞争状态和盈利能力取决于5种基本竞争力量之间的相互作用,即进入威胁、替代威胁、买方讨价还价能力、供方讨价还价[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")和现有[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")的竞争,而其中每种竞争力量又受到诸多经济技术因素的影响。在这种指导思想下,波特提出了赢得竞争优势的三种最一般的[基本竞争战略](https://wiki.mbalib.com/wiki/%E5%9F%BA%E6%9C%AC%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5 "基本竞争战略"):[总成本领先战略](https://wiki.mbalib.com/wiki/%E6%80%BB%E6%88%90%E6%9C%AC%E9%A2%86%E5%85%88%E6%88%98%E7%95%A5 "总成本领先战略")、[差异化战略](https://wiki.mbalib.com/wiki/%E5%B7%AE%E5%BC%82%E5%8C%96%E6%88%98%E7%95%A5 "差异化战略")、[专一化战略](https://wiki.mbalib.com/wiki/%E4%B8%93%E4%B8%80%E5%8C%96%E6%88%98%E7%95%A5 "专一化战略")。

　　 **(二) 核心能力学派。**

　　1990 年,[普拉哈拉德](https://wiki.mbalib.com/wiki/%E6%99%AE%E6%8B%89%E5%93%88%E6%8B%89%E5%BE%B7 "普拉哈拉德")和[哈默尔](https://wiki.mbalib.com/wiki/%E5%93%88%E9%BB%98%E5%B0%94 "哈默尔")在《[哈佛商业评论](https://wiki.mbalib.com/wiki/%E5%93%88%E4%BD%9B%E5%95%86%E4%B8%9A%E8%AF%84%E8%AE%BA "哈佛商业评论")》上发表了《[企业核心能力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E8%83%BD%E5%8A%9B "企业核心能力")》一文。其后,越来越多的研究人员开始投入[企业核心能力理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%A0%B8%E5%BF%83%E8%83%BD%E5%8A%9B%E7%90%86%E8%AE%BA "企业核心能力理论")的研究。所谓核心能力,就是所有能力中最核心、最根本的部分,它可以通过向外辐射,作用于其它各种能力,影响着其它能力的发挥和效果。一般说来,核心能力具有如下特征:

　　1. 核心能力可以使企业进入各种[相关市场](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3%E5%B8%82%E5%9C%BA "相关市场")参与竞争;

　　2.核心能力能够使企业具有一定程度的竞争优势;

　　3.核心能力应当不会轻易地被竞争对手所模仿。

　　[核心能力](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E8%83%BD%E5%8A%9B "核心能力")学派认为, 现代市场竞争与其说是基于产品的竞争,不如说是基于核心能力的竞争。企业的经营能否成功,已经不再取决于企业的产品、市场的结构,而取决于其[行为](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%BA "行为")反应能力,即对[市场趋势](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%B6%8B%E5%8A%BF "市场趋势")的预测和对变化中的顾客需求的快速反应,因此,企业战略的目标就在于识别和开发竞争对手难以模仿的核心能力。另外,企业要获得和保持[持续的竞争优势](https://wiki.mbalib.com/wiki/%E6%8C%81%E7%BB%AD%E7%9A%84%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "持续的竞争优势"),就必须在核心能力、[核心产品](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E4%BA%A7%E5%93%81 "核心产品")和最终产品三个层面上参与竞争。在核心能力层面上,企业的目标应是在[产品性能](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E6%80%A7%E8%83%BD "产品性能")的特殊设计与开发方面建立起[领导](https://wiki.mbalib.com/wiki/%E9%A2%86%E5%AF%BC "领导")地位,以保证企业在产品制造和销售方面的独特优势。

　　 **(三) 战略资源学派。**

　　战略资源学派认为,企业战略的主要 内容是如何培育企业独特的[战略资源](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E8%B5%84%E6%BA%90 "战略资源"),以及最大限度地优化配置这种战略资源的能力。在企业竞争实践中,每个企业的资源和能力是各不相同的,同一行业中的企业也不一定拥有相同的资源和能力。这样,[企业战略资源](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5%E8%B5%84%E6%BA%90 "企业战略资源")和运用这种战略资源的能力方面的差异,就成为[企业竞争优势](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "企业竞争优势")的源泉。因此,企业竞争战略的选择必须最大限度地有利于培植和发展企业的战略资源,而战略管理的主要工作就是培植和发展企业对自身拥有的战略资源的独特的运用能力,即核心能力,而核心能力的形成需要企业不断地积累战略制定所需的各种资源,需要企业不断 学习、不断创新、不断超越。只有在核心能力达到一定水平后,企业才能通过一系列组合和整合形成自己独特的、不易被人模仿、替代和占有的战略资源,才能获得和保持持续的竞争优势。

　　尽管波特的[行业结构分析](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%9A%E7%BB%93%E6%9E%84%E5%88%86%E6%9E%90 "行业结构分析")以及稍后出现的核心能力和资源观在企业战略研究的侧重点上各有不同,但鉴于它们把市场以[买方市场](https://wiki.mbalib.com/wiki/%E4%B9%B0%E6%96%B9%E5%B8%82%E5%9C%BA "买方市场")为主要经济特征,环境呈现复杂多样性的变化作为战略研究的 时代背景,而将市场竞争作为战略研究的主要内容,以谋求建立和维持企业的竞争优势作为战略目标,我们可以将它们统称为竞争战略。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=13 "编辑段落: 四、动态竞争战略理论阶段")]

## 四、动态竞争战略理论阶段

　　 随着21 世纪的到来,全球众多企业面临的[竞争环境](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E7%8E%AF%E5%A2%83 "竞争环境")更加易于变化和难以预测。面对竞争环境的快速变化、产业全球化竞争的加剧、竞争者富于侵略性的竞争行为以及竞争者对一系列竞争行为进行反应所带来的挑战,传统战略管理的理论 方法无法满足现实商业生活中企业战略管理决策的需要。于是,近年来一些管理学者提出了新的战略理论,即“动态能力论”和“竞争动力学方法”。

　　 **(一) 动态能力论。**

　　该理论的提出主要基于以下的认识:过去的战略理论是由从企业[战略的层次](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%9A%84%E5%B1%82%E6%AC%A1 "战略的层次")上对企业如何保持[竞争优势](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "竞争优势")的分析构成的,而对企业怎样和为什么要在快速变化的环境中建立竞争优势却论述不多。动态能力论则主要是针对基于创新的竞争、价格/ 行为竞争、增加回报以及打破现有的竞争格局等领域的竞争进行的。它强调了在过去的战略理论中未能受到重视的两个方面: 第一, “动态”的概念是指企业重塑竞争力以使其与变化的经营环境保持一致的能力,当市场的时间效应和速度成为关键、技术变化的速度加快、未来竞争和市场的实质难以确定时,就需要企业有特定的、对创新的反应。第二, “能力”这一概念强调的是战略管理在适当地使用、整合和再造企业内外部的资源和能力以满足环境变化需要。

　　** (二) 竞争动力学方法。**

　　竞争动力学方法是在竞争力模式理论、[企业能力理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%83%BD%E5%8A%9B%E7%90%86%E8%AE%BA "企业能力理论")和[企业资源理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B5%84%E6%BA%90%E7%90%86%E8%AE%BA "企业资源理论")的基础上,通过对企业内、外部影响[企业经营绩效](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%BB%8F%E8%90%A5%E7%BB%A9%E6%95%88 "企业经营绩效")的主要因素———企业之间的相互作用,参与竞争的[企业质量](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B4%A8%E9%87%8F "企业质量")、企业的[竞争速度](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E9%80%9F%E5%BA%A6 "竞争速度")和灵活性分析,来回答在动态的竞争环境条件下,企业应怎样制定和实施战略管理决策,才能获得超过平均水平的收益和维持的竞争优势。

　　 近年来,竞争动力学的研究和分析在国外受到越来越多的关注,而且有关这方面的研究成果被普遍地 应用在战略管理的实践中。首先,它研究处于竞争状态的企业之间的竞争作用,这种竞争作用产生的原因,以及竞争作用发生的可能性;第二,它研究和分析影响企业竞争或对竞争进行反应的能力要素;第三,它还对不同条件下的竞争结果进行了分析和对比。

　　 **(三) [动态竞争](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E7%AB%9E%E4%BA%89 "动态竞争")的主要特点。**

　　1. [动态竞争](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E7%AB%9E%E4%BA%89 "动态竞争")是高强度和高速度的竞争,每个竞争对手都在不断地建立自己的竞争优势和削弱对手的竞争优势, 竞争对手之间的[战略互动](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E4%BA%92%E5%8A%A8 "战略互动")([Strategic Interactions](https://wiki.mbalib.com/wiki/Strategic_Interactions "Strategic Interactions")) 明显加快。

　　2. 任何一个[抢先战略](https://wiki.mbalib.com/wiki/%E6%8A%A2%E5%85%88%E6%88%98%E7%95%A5 "抢先战略")都有可能被竞争对手的反击行动所击败。

　　3.任何竞争优势都是暂时的,而不是[长期](https://wiki.mbalib.com/wiki/%E9%95%BF%E6%9C%9F "长期")可以保持的。

　　4. 竞争战略的有效性不仅取决于时间领先,更主要的是及时地建立新优势。

　　5. 在静态竞争条件下竞争战略的主要目的是建立、保持和发挥竞争优势,主要对成本与质量、时间和[专有技术](https://wiki.mbalib.com/wiki/%E4%B8%93%E6%9C%89%E6%8A%80%E6%9C%AF "专有技术")、建立[进入障碍](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%85%A5%E9%9A%9C%E7%A2%8D "进入障碍")、规模优势等四个领域的竞争有直接贡献,但在[动态竞争](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E7%AB%9E%E4%BA%89 "动态竞争")条件下,上述四个领域所建立起来的优势都是可以被打破的。

　　成熟的战略管理理论认为,战略管理是由**环境分析、战略制定、战略实施、战略控制**等四个不同阶段组成的动态过程,这一过程是不断重复、不断更新的。理论上通常都是按上述的顺序对企业的战略管理进行分步研究。但是,在实际应用中,这几个步骤往往是同时发生的,或是按着不同于上述步骤进行的。这要求企业的[管理者](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E8%80%85 "管理者")们必须创造性的设计、应用[战略管理系统](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E7%B3%BB%E7%BB%9F "战略管理系统"),并且,这一[系统](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F "系统")应该有足够的弹性以适应企业所面临的时刻变化着的外部环境。这一动态过程理论上称之为[战略管理过程](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E8%BF%87%E7%A8%8B "战略管理过程")。以战略管理过程理论为依据,进行的动态企业战略管埋研究,在国内外开始的时间并不是很长, 目前正处于发展阶段。我国企业应当高度重视战略管理理论研究,指导企业在激烈的竞争中立于不败之地。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=14 "编辑段落: 几种实用的战略管理分析工具")]

## 几种实用的战略管理分析工具

* [迈克尔·波特五力模型](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%E5%B0%94%C2%B7%E6%B3%A2%E7%89%B9%E4%BA%94%E5%8A%9B%E6%A8%A1%E5%9E%8B "迈克尔·波特五力模型")
* [六力分析模型](https://wiki.mbalib.com/wiki/%E5%85%AD%E5%8A%9B%E5%88%86%E6%9E%90%E6%A8%A1%E5%9E%8B "六力分析模型")
* [新7S竞争战略模型](https://wiki.mbalib.com/wiki/%E6%96%B07S%E7%AB%9E%E4%BA%89%E6%88%98%E7%95%A5%E6%A8%A1%E5%9E%8B "新7S竞争战略模型")
* [蓝海战略](https://wiki.mbalib.com/wiki/%E8%93%9D%E6%B5%B7%E6%88%98%E7%95%A5 "蓝海战略")
* [战略十步骤系统](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%8D%81%E6%AD%A5%E9%AA%A4%E7%B3%BB%E7%BB%9F "战略十步骤系统")
* [四种战略类型](https://wiki.mbalib.com/wiki/%E5%9B%9B%E7%A7%8D%E6%88%98%E7%95%A5%E7%B1%BB%E5%9E%8B "四种战略类型")

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=15 "编辑段落: 战略管理案例分析[3]")]

## 战略管理案例分析^[[3]](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_note-2)^

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=16 "编辑段落: 案例一、青啤集团的营销战略管理模式")]

### 案例一、青啤集团的营销战略管理模式

　　[青岛啤酒集团](https://wiki.mbalib.com/wiki/%E9%9D%92%E5%B2%9B%E5%95%A4%E9%85%92%E9%9B%86%E5%9B%A2 "青岛啤酒集团")是国家特大型企业集团，始建于1903年，是我国最早的啤酒生产企业之一。1993年，青岛啤酒股份有限公司成立。1997年，青岛啤酒集团有限公司成立。到1999年底，青啤集团[总资产](https://wiki.mbalib.com/wiki/%E6%80%BB%E8%B5%84%E4%BA%A7 "总资产")达到54亿元，[生产能力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E8%83%BD%E5%8A%9B "生产能力")超过150万吨。1988年，[青啤](https://wiki.mbalib.com/wiki/%E9%9D%92%E5%95%A4 "青啤")集团制定了“大名牌”发展战略。通过“高起点发展，[低成本扩张](https://wiki.mbalib.com/wiki/%E4%BD%8E%E6%88%90%E6%9C%AC%E6%89%A9%E5%BC%A0 "低成本扩张")”的途径，青啤在市场风浪的博击中不断发展壮大。多年来，青啤盲目以名牌自居，认为自己实力雄厚、远销40多个国家和地区，认为自己的啤酒永远是供不应求的。青啤打着光闪闪的金字[招牌](https://wiki.mbalib.com/wiki/%E6%8B%9B%E7%89%8C "招牌")，躲在[计划经济](https://wiki.mbalib.com/wiki/%E8%AE%A1%E5%88%92%E7%BB%8F%E6%B5%8E "计划经济")的阴影下裹足不前；青啤依赖计划经济时期的国营商业主[渠道](https://wiki.mbalib.com/wiki/%E6%B8%A0%E9%81%93 "渠道")，一直停留在两个人批条子卖酒的水平上。每年二、三十万吨的产销量，青啤有品牌、无规模，加上洋啤酒的入侵，1996年，青啤的[市场份额](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BB%BD%E9%A2%9D "市场份额")只剩下可怜的2．3％。青啤高高地停留在金字塔的塔尖上，失去了企业发展的好时机。它既没能走向世界，又失去了自己的老市场，青岛人开始转向喝“崂山”啤酒，因为青啤的价格太高。1996年，青啤新的[决策人](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96%E4%BA%BA "决策人")认为，青啤一不缺品牌、资金，二不缺技术、人才，真正缺的是企业整体的发展战略。为了拓展市场，青啤做了以下几方面的努力：

　　一、健全“金字塔式”的[产品结构](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E7%BB%93%E6%9E%84 "产品结构")，不断向“金字塔”的中[底部](https://wiki.mbalib.com/wiki/%E5%BA%95%E9%83%A8 "底部")延伸。

　　青啤经过长期的调查发现，中国啤酒市场呈现明显的“金字塔”状，中高档啤酒占有不足lo％的市场份额，其余是[大众](https://wiki.mbalib.com/wiki/%E5%A4%A7%E4%BC%97 "大众")消费市场。为了适应这种[市场格局](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E6%A0%BC%E5%B1%80 "市场格局")，从l997年开始，青啤一改贵族酒的架式，毅然推出适合大众[消费](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9 "消费")的系列产品，[定价](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7 "定价")大都在5元以下，以低价位靠近了普通[消费者](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85 "消费者")，在努力发展中低档产品的同时，青啤并没有丢弃掉自己的优势，“高起点发展”与拓展中低档市场并存。“高起点发展”的典型代表是与日本[朝日啤酒公司](https://wiki.mbalib.com/wiki/%E6%9C%9D%E6%97%A5%E5%95%A4%E9%85%92%E5%85%AC%E5%8F%B8 "朝日啤酒公司")[合资](https://wiki.mbalib.com/wiki/%E5%90%88%E8%B5%84 "合资")建立的深圳青岛啤酒朝日有限公司。该公司引进了世界最先进的纯生啤酒[生产设备](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E8%AE%BE%E5%A4%87 "生产设备")，年产10万吨，被专家誉为“面向21世纪具有高新技术的样板工厂”。瓶装纯生青岛啤酒自，2000年初[上市](https://wiki.mbalib.com/wiki/%E4%B8%8A%E5%B8%82 "上市")以来，市场发展非常迅速，前景广阔，引领着中国高档啤酒发展的新潮流。几年来，青岛啤酒集团还加大科技开发力度，逐步研制出适合不同[消费需求](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E9%9C%80%E6%B1%82 "消费需求")的40多个品种，还开发出青岛啤酒系列产品近百种，有效构筑起了品种层次化的产品结构。

　　二、推行“直供模式”和“新鲜度管理模式”，主动寻找和开拓市场。

　　为保障产品快速有效地供应，青啤公司投巨资加快了[销售网络](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E7%BD%91%E7%BB%9C "销售网络")的建设，推行销售的“直供模式”。现在，青岛啤酒集团已在全国大中[城市](https://wiki.mbalib.com/wiki/%E5%9F%8E%E5%B8%82 "城市")设立了40多个销售[分公司](https://wiki.mbalib.com/wiki/%E5%88%86%E5%85%AC%E5%8F%B8 "分公司")和[办事处](https://wiki.mbalib.com/wiki/%E5%8A%9E%E4%BA%8B%E5%A4%84 "办事处")，初步建成了覆盖全国的市场销售网络，[全国市场](https://wiki.mbalib.com/wiki/%E5%85%A8%E5%9B%BD%E5%B8%82%E5%9C%BA "全国市场")占有率由原来的2％提高到7％，并正向lo％的目标迈进。与此同时，青岛啤酒集团实施了“新鲜度管理”模式，减少产成品的流通环节和[流通时间](https://wiki.mbalib.com/wiki/%E6%B5%81%E9%80%9A%E6%97%B6%E9%97%B4 "流通时间")，严格限制各分公司和办事处的啤酒[库存量](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98%E9%87%8F "库存量")。青岛市民可以买到当天的青岛啤酒：山东及临近省份市场上的消费者可以喝到当周青岛啤酒；边远市场上的消费者则可以喝到当月的青岛啤酒。“新鲜度管理”模式的实施，使市场上青岛啤酒的新鲜度大大提高，有效地促进了啤酒销量的增加和市场的拓展。

　　三、通过[收购](https://wiki.mbalib.com/wiki/%E6%94%B6%E8%B4%AD "收购")实现低成本扩张战略低成本扩张是近几年青啤产量迅速提高的首要原因。国内啤酒企业一直是小而乱、多而散”的局面，全国590多家啤酒企业仅有l9家年产量超过了20万吨，国内啤酒业现状为青啤扩张提供了可能。青啤充分利用自己的品牌、资金、技术、政策、规模等五大优势，寻找适合战略需要的扩张对象，通过“[破产](https://wiki.mbalib.com/wiki/%E7%A0%B4%E4%BA%A7 "破产")收购、政策[兼并](https://wiki.mbalib.com/wiki/%E5%85%BC%E5%B9%B6 "兼并")、控股联合等手段进行[资本运营](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%9C%AC%E8%BF%90%E8%90%A5 "资本运营")，迅速壮大实力，扩大[市场占有率](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E5%8D%A0%E6%9C%89%E7%8E%87 "市场占有率")。短短几年时间里，从南到北，青啤在全国已兼并了30多家啤酒企业。在这场收购狂潮中，洋啤酒也未能幸免。从1999年9月开始，青啤已收购了珠海斗门皇妹酿酒有限公司、上海啤酒公司、上海[嘉士伯啤酒公司](https://wiki.mbalib.com/wiki/%E5%98%89%E5%A3%AB%E4%BC%AF%E5%95%A4%E9%85%92%E5%85%AC%E5%8F%B8 "嘉士伯啤酒公司")、五星啤酒公司、三环啤酒公司等数家洋啤酒厂。其中，青啤收购上海嘉士伯公司75％的[股份](https://wiki.mbalib.com/wiki/%E8%82%A1%E4%BB%BD "股份")耗资1．5亿元；[收购](https://wiki.mbalib.com/wiki/%E6%94%B6%E8%B4%AD "收购")亚投公司控股的五星、三环啤酒公司更是创下了2250万[美元](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%85%83 "美元")的耗资之最。青啤的扩张不是盲目的，而是遵循全国化战略思路进行的，青啤的目的是要发展集团[规模经济](https://wiki.mbalib.com/wiki/%E8%A7%84%E6%A8%A1%E7%BB%8F%E6%B5%8E "规模经济")。

　　1、组建区域作战集团军。青啤收购了大量的中小啤酒厂，为把分散的力量凝聚起来，青啤根据[并购](https://wiki.mbalib.com/wiki/%E5%B9%B6%E8%B4%AD "并购")企业的分布情况，成立了华东、华南、东北、西北、北方等事业部。这些事业部是[集团公司](https://wiki.mbalib.com/wiki/%E9%9B%86%E5%9B%A2%E5%85%AC%E5%8F%B8 "集团公司")领导下的独立体系，统一产供销，统一[市场管理](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%AE%A1%E7%90%86 "市场管理")。事业部体制的推行，既解决了并购后的管理难题，又使收购后的企业组成了区域作战的能力。青啤的几个事业部，支撑起了青啤生产销售的全国化战略。

　　2、强势企业文化是巨大的[凝聚力](https://wiki.mbalib.com/wiki/%E5%87%9D%E8%81%9A%E5%8A%9B "凝聚力")，它使几十个公司牢牢地结合成一个整体。青啤推行低成本扩张获得成功，其中，强势企业文化起着巨大的作用。这一点在青啤[托管](https://wiki.mbalib.com/wiki/%E6%89%98%E7%AE%A1 "托管")崂山啤酒厂的实例中得到充分的证明。青啤托管崂山啤酒厂后，严格贯彻青岛啤酒[工艺](https://wiki.mbalib.com/wiki/%E5%B7%A5%E8%89%BA "工艺")和[质量保证体系](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E4%BF%9D%E8%AF%81%E4%BD%93%E7%B3%BB "质量保证体系")；落实了以[降低成本](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BD%8E%E6%88%90%E6%9C%AC "降低成本")、提高效益为目标的承包考核[激励机制](https://wiki.mbalib.com/wiki/%E6%BF%80%E5%8A%B1%E6%9C%BA%E5%88%B6 "激励机制")；严格推行青啤[管理模式](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%A8%A1%E5%BC%8F "管理模式")，建立健全[激励约束机制](https://wiki.mbalib.com/wiki/%E6%BF%80%E5%8A%B1%E7%BA%A6%E6%9D%9F%E6%9C%BA%E5%88%B6 "激励约束机制")……通过严格的控制，崂山啤酒的生产工艺和技术指标完全达到了青啤的[内控标准](https://wiki.mbalib.com/wiki/%E5%86%85%E6%8E%A7%E6%A0%87%E5%87%86 "内控标准")。我们可以这样说，青啤低成本扩张的成功，也是青啤推行强势企业文化的成功，否则，青啤收购的一大堆企业只能是一堆散沙。

　　3、实行[品牌整合](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E6%95%B4%E5%90%88 "品牌整合")与升华，发展[名牌](https://wiki.mbalib.com/wiki/%E5%90%8D%E7%89%8C "名牌")牵动下的系列品牌。青啤在收购初期就树立了防止“品牌污染”的防范意识，青啤分了三个层次进行[品牌管理](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E7%AE%A1%E7%90%86 "品牌管理")。一是青岛本地诸厂的纯正青啤；二是正在探讨的利用斗门和三水的良好水质，生产达到青啤标准的产品；第三，对其它[并购](https://wiki.mbalib.com/wiki/%E5%B9%B6%E8%B4%AD "并购")企业未能达到青啤标准的产品，仍然用“青岛啤酒系列产品”命名，但不会直接贴青啤[标签](https://wiki.mbalib.com/wiki/%E6%A0%87%E7%AD%BE "标签")，而是保留原[品牌名称](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E5%90%8D%E7%A7%B0 "品牌名称")，即“用你的瓶子”装“我的酒”。青啤的战略是以品种[系列化](https://wiki.mbalib.com/wiki/%E7%B3%BB%E5%88%97%E5%8C%96 "系列化")的“青岛”啤酒占领中高档市场，以各地收购企业生产的当地品牌(即第二、[第三层次](https://wiki.mbalib.com/wiki/%E7%AC%AC%E4%B8%89%E5%B1%82%E6%AC%A1 "第三层次")品牌)占领[大众](https://wiki.mbalib.com/wiki/%E5%A4%A7%E4%BC%97 "大众")市场。这样，“青岛”啤酒的[无形资产](https://wiki.mbalib.com/wiki/%E6%97%A0%E5%BD%A2%E8%B5%84%E4%BA%A7 "无形资产")就与地方品牌的区域心理优势和价格优势有机地结合在一起，形成了“青岛”这个名牌牵动下的系列品牌，有国家名牌“青岛”，又有系列化的地域名牌。

　　青啤对[主品牌](https://wiki.mbalib.com/wiki/%E4%B8%BB%E5%93%81%E7%89%8C "主品牌")和次品牌的处理也非常谨慎。主品牌应该占到总量的50％，这样才能保持住[主品牌](https://wiki.mbalib.com/wiki/%E4%B8%BB%E5%93%81%E7%89%8C "主品牌")的拓展能力，其它系列品牌也才会形成“连锁”效应。“青岛”这个品牌在国内外的[影响力](https://wiki.mbalib.com/wiki/%E5%BD%B1%E5%93%8D%E5%8A%9B "影响力")越来越大，[品牌价值](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E4%BB%B7%E5%80%BC "品牌价值")越来越高。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86&action=edit&section=17 "编辑段落: 参考文献")]

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_ref-0) 王昶.战略管理：理论与方法.清华大学出版社,2010.06.
2. [↑](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_ref-1) 高树军.《管理学》.第八讲 战略管理.河北大学
3. [↑](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86#_ref-2) 李笑天.中国酒业营销学.香港大象出版社,2002.03.

* [1] 项保华,李庆华. 企业战略理论综述[J] . 经济学动态,2000 , (7) .
* [2] 徐二明,王智慧. 企业战略管理理论的发展与流派[J] .首都经济贸易大学学报,1999 , (10) .
* [3] 耿弘. 企业战略管理理论的演变及新发展[J] . 外国经济与管理,1996 , (6) .
* [4] 邹昭日希. 企业战略分析[M] . 北京: 经济管理出版社,2001.
* [5] 吴维库. 企业竞争力提升战略[M] . 北京:清华大学出版社,2002.


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
